/*iPhone X*/

@media only screen      
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) {
    .logo {
	    padding-top: 20px;
	    max-width: 350px !important;
	}

	.section-title h2 {
		font-size: 38px !important;
	}

	#cf-submit {
		width: 100% !important;
	}

	.footer-area {
		padding: 2px !important;
	}

	.single-service h2{
		font-size: 30px !important;
	}
        
    .navbar-toggle{
        padding: 0px;
        float: right;
    }
    
    .navbar-toggle .icon-bar {
        background: #007199 !important;
    }
    
    .navbar-collapse {
        background: #555 !important;
    }
}

/*iPhone Geral (temporario)*/

@media only screen and (max-width: 767px){
	.logo {
	    padding-top: 20px;
	    max-width: 350px !important;
	}

	.section-title h2 {
		font-size: 38px !important;
	}

	#cf-submit {
		width: 100% !important;
	}

	.footer-area {
		padding: 2px !important;
	}

	.single-service h2{
		font-size: 30px !important;
	}
    
    .navbar-toggle{
        padding: 0px;
        float: right;
    }
    
    .navbar-toggle .icon-bar {
        background: #007199 !important;
    }
    
    .navbar-collapse {
        background: #555 !important;
    }
}

/*iPhone 8*/
@media only screen 
    and (device-width : 375px) 
    and (device-height : 667px) 
    and (-webkit-device-pixel-ratio : 2) {
    .logo {
	    padding-top: 20px;
	    max-width: 350px !important;
	}

	.section-title h2 {
		font-size: 38px !important;
	}

	#cf-submit {
		width: 100% !important;
	}

	.footer-area {
		padding: 2px !important;
	}

	.single-service h2{
		font-size: 30px !important;
	}
        
    .navbar-toggle{
        padding: 0px;
        float: right;
    }
    
    .navbar-toggle .icon-bar {
        background: #007199 !important;
    }
    
    .navbar-collapse {
        background: #555 !important;
    }
}